@charset "UTF-8";

.top-kv--pc {
  width: 100%;
  height: auto;
  margin-top: 70px;
  position: relative;
}

.top-kv--pc .top-kv__in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.top-kv--pc .top-kv__left {
  width: 50%;
  padding-top: 57.032%;
  position: relative;
}

.top-kv--pc .top-kv__right {
  width: 50%;
  display: flex;
  flex-direction: column;
}

.top-kv--pc .top-kv-left__in {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.top-kv--pc .top-kv-right__upper {
  width: 100%;
  padding-top: 49.688%;
}

.top-kv--pc .top-kv-right__center {
  width: 100%;
  position: relative;
  flex: 1;
}

.top-kv--pc .top-kv-right__center img {
  position: absolute;
  width: 467px;
  height: 49px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.top-kv--pc .top-kv-right__bottom {
  width: 100%;
  padding-top: 25%;
}

.top-kv--pc .top-kv-right-upper {
  position: relative;
}

.top-kv--pc .top-kv-right-upper__in {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.top-kv--pc .top-kv-right-upper-box {
  width: 50%;
}

.top-kv--pc .top-kv-right-bottom {
  position: relative;
}

.top-kv--pc .top-kv-right-bottom__in {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.top-kv--pc .top-kv-right-bottom-box {
  width: 25%;
  height: 0;
  padding-top: 25%;
}

.top-kv--sp {
  width: 100%;
  height: auto;
  margin-top: 70px;
  display: none;
}

.top-kv--sp .top-kv__in {
  position: relative;
}

.top-kv--sp .top-kv__left {
  width: 100%;
  padding-top: 78.666%;
  position: relative;
}

.top-kv--sp .top-kv__right {
  width: 100%;
}

.top-kv--sp .top-kv-left__in {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.top-kv--sp .top-kv-right__in {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.top-kv--sp .top-kv-right__box {
  width: 25%;
  padding-top: 27.27%;
}

.top-kv-slidebox {
  position: relative;
  height: 100%;
}

.top-kv-slidebox-name {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 5;
  font-size: 1.7rem;
  font-family: 'Noto Serif JP', serif;
}

.top-kv-slidebox-name__in {
  position: absolute;
  opacity: 0;
}

.top-kv-slidebox-name__upper {
  background: #fff;
  overflow: hidden;
  opacity: 0;
  margin-bottom: 8px;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}

.top-kv-slidebox-name__bottom {
  background: #fff;
  overflow: hidden;
  opacity: 0;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}

.top-kv-slidebox-name__item {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 0px 15px;
  height: 100%;
}

:-ms-lang(x)::-ms-backdrop, .top-kv-slidebox-name__item {
  width: 200px;
}

_:-ms-lang(x)::backdrop, .top-kv-slidebox-name__item {
  width: 200px;
}

:-ms-lang(x)::-ms-backdrop, .top-kv-slidebox-name__in.person-02 .top-kv-slidebox-name__item {
  width: 300px;
}

_:-ms-lang(x)::backdrop, .top-kv-slidebox-name__in.person-02 .top-kv-slidebox-name__item {
  width: 300px;
}

:-ms-lang(x)::-ms-backdrop, .top-kv-slidebox-name__in.person-03 .top-kv-slidebox-name__item {
  width: 330px;
}

_:-ms-lang(x)::backdrop, .top-kv-slidebox-name__in.person-03 .top-kv-slidebox-name__item {
  width: 330px;
}

:-ms-lang(x)::-ms-backdrop, .top-kv-slidebox-name__in.person-04 .top-kv-slidebox-name__item {
  width: 350px;
}

_:-ms-lang(x)::backdrop, .top-kv-slidebox-name__in.person-04 .top-kv-slidebox-name__item {
  width: 350px;
}

:-ms-lang(x)::-ms-backdrop, .top-kv-slidebox-name__in.person-08 .top-kv-slidebox-name__item {
  width: 350px;
}

_:-ms-lang(x)::backdrop, .top-kv-slidebox-name__in.person-08 .top-kv-slidebox-name__item {
  width: 350px;
}

:-ms-lang(x)::-ms-backdrop, .top-kv-slidebox-name__in.person-09 .top-kv-slidebox-name__item {
  width: 280px;
}

_:-ms-lang(x)::backdrop, .top-kv-slidebox-name__in.person-09 .top-kv-slidebox-name__item {
  width: 280px;
}

.top-kv-slidebox-name.person-01 .top-kv-slidebox-name__in.person-01 {
  opacity: 1;
}

.top-kv-slidebox-name.person-02 .top-kv-slidebox-name__in.person-02 {
  opacity: 1;
}

.top-kv-slidebox-name.person-03 .top-kv-slidebox-name__in.person-03 {
  opacity: 1;
}

.top-kv-slidebox-name.person-04 .top-kv-slidebox-name__in.person-04 {
  opacity: 1;
}

.top-kv-slidebox-name.person-05 .top-kv-slidebox-name__in.person-05 {
  opacity: 1;
}

.top-kv-slidebox-name.person-06 .top-kv-slidebox-name__in.person-06 {
  opacity: 1;
}

.top-kv-slidebox-name.person-07 .top-kv-slidebox-name__in.person-07 {
  opacity: 1;
}

.top-kv-slidebox-name.person-08 .top-kv-slidebox-name__in.person-08 {
  opacity: 1;
}

.top-kv-slidebox-name.person-09 .top-kv-slidebox-name__in.person-09 {
  opacity: 1;
}

.top-kv-style-num {
  position: absolute;
  width: 110px;
  height: 111px;
  right: 30px;
  bottom: 30px;
  z-index: 5;
}

.top-kv-style-num__in {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.top-kv-style-num__item {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
}

_:-ms-lang(x)::backdrop, .top-kv-style-num__item.for-ie {
  opacity: 1;
  width: 100%;
}

_:-ms-lang(x)::backdrop, .top-kv-style-num__item.for-ie {
  opacity: 1;
  width: 100%;
}

.top-kv-slidebox-over {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 2;
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.top-kv-slidebox-over__item {
  width: 100%;
  height: 100%;
}

.top-kv-slidebox-height-over {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 2;
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.top-kv-slidebox-height-over__item {
  width: 100%;
  height: 100%;
}

.top-kv-slidebox-base {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.top-kv-slidebox-base__item {
  width: 100%;
  height: 100%;
}

.top-kv-slidebox-height-base {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.top-kv-slidebox-height-base__item {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px) {
  main {
    font-size: 1.1rem;
    line-height: 1.8;
  }
  .top-kv--pc {
    display: none;
  }
  .top-kv--sp {
    display: block;
  }
}
